<?php global $qaleb;?>
<div class="box-header"><b><?php echo $qaleb['relate-default-title']; ?></b></div>
<?php
                            $tags = wp_get_post_tags($post->ID);
                            if ($tags) {
                                $tag_ids = array();
                                foreach($tags as $individual_tag) $tag_ids[] = $individual_tag->term_id;
 
                                $args=array(
                                    'tag__in' => $tag_ids,
                                    'post__not_in' => array($post->ID),
                                    'showposts'=>6,
                                    'caller_get_posts'=>1
                                );
                                $my_query = new wp_query($args);
                                if( $my_query->have_posts() ) {
                                    echo '';
                                    while ($my_query->have_posts()) {
                                        $my_query->the_post();
                                        ?>
 
                                       <div class="index-relate-post"><div class="index-relate-post-txt"><a href="<?php the_permalink() ?>"><i class="fa fa-stop" aria-hidden="true"></i> <?php the_title(); ?></a><time><?php the_time(' Y/m/d');  ?></time></div> </div>

 
                                    <?php
                                    }
                                    echo '';
                                }
                            }
                            wp_reset_query();
                            ?>